﻿.div-inline-block {
    display: inline-block;
}


.result-table td:nth-child(even) {
    padding-left: 15px;
}

.result-table td {
    padding-bottom: 1em;
}

.costquestion, .form-check {
    margin-bottom: 1em;
}

.finish-html textarea {
    width: 100% !important;
   min-height: 330px !important;
}

.advisor-table td {
    padding-top: 10px;
}

#CostAdvisor-tbl {
    width: 100%;
}

#LightingTypeName {
    padding: 1px;
    margin-top: 0;
    margin-bottom:1em;
}

#LightingHeightName {
    margin-top: 0;
}

#LightingItemName, #LightingTypeName, #LightingHeightName, #LTcurrentItem {
    color: #3b3b3b !important;
    font-weight: bold;
    text-align: center;
}

#LightingTypeName, #LightingHeightName {
    line-height: 14px;
}

#LightingHeightName {
    padding-left: 5px;
}

#LightingItems img {
    border: 2px solid #ccc;
}

#lightTypes img {
    border: 2px solid #ccc;
    margin-bottom: 3px;
    margin-right: 2px;
}

#LightingItems img:hover {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
    border: 2px solid #3b3b3b;
}

#lightTypes img:hover {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
    border: 2px solid #3b3b3b;
}

table#lightingTooltipDesc img {
    border: 1px solid #ccc;
    padding: 1px;
}

#LTWrapper {
    position: absolute;
    z-index: 798;
}

.LTliselected, .LTltselected, .LTdiselected {
    border: 2px solid lime !important;
}

.textblock {
    padding-right: 10px;
}

#main-lensadvisor {
    margin-left: 175px;
}

    #main-lensadvisor #lensadvisor-heading {
        padding: 10px;
        margin: 0;
    }

div#dvFocalLength {
    margin: 0 10px;
}

#main-lensadvisor #calcarea {
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
    margin: 0;
    padding: 10px;
    height: 130px;
}

#main-lensadvisor #entrysubmit {
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
    margin: 0;
    padding: 10px;
}

    #main-lensadvisor #entrysubmit #buttonwrapper {
        border-top: 1px solid #c1c1c1;
        margin: 0;
        padding: 10px 0;
    }

#main-lensadvisor #resultsarea {
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
    border-bottom: 1px solid #828282;
    border-top: 1px solid #c1c1c1;
    margin: 0 0 50px 0;
    padding: 12px 10px 30px 10px;
    background-color: #f0f0f0;
}

    #main-lensadvisor #resultsarea table {
        background-color: #c1c1c1;
    }

        #main-lensadvisor #resultsarea table td {
            background-color: #fff;
            padding: 4px;
        }

#tabadjust {
    height: 25px;
    background-color: #fff;
    border-bottom: 1px solid #828282;
}

#main-lensadvisor #ctl00_MainContent_RadMultiPage1 {
    border: none;
    padding: 0;
}

#main-lensadvisor #tabadjust .rtsLevel,
#main-lensadvisor #tabadjust .rtsLevel1 {
    clear: none;
    overflow: hidden;
    position: relative;
}

#main-lensadvisor #tabadjust .rightsLevel,
#main-lensadvisor #tabadjust .rightsLevel1 {
    position: relative;
}

#main-lensadvisor .button {
    padding: 2px;
}

#heightButtons input[type="button"], #heightButtons input[type="button"]:visited, #heightButtons input[type="button"]:hover, #heightButtons input[type="button"]:active {
    padding: 0;
    height: 35px;
}

/*buttons*/
.leadButton, #VideoMain input[type="submit"], #filedownload .leadButton, #filedownload input[type="button"], div.kbbutton input[type="button"], input[type="button"] {
    font-weight: bold;
    background-color: #f6e616;
    border: 0;
    color: #000 !important;
    font-size: 12px;
    padding: 5px 15px;
    -webkit-box-shadow: 0 1px 3px 0 #999;
    box-shadow: 0 1px 3px 0 #999;
    -webkit-transition: .7s;
    -moz-transition: .7s;
    -ms-transition: .7s;
    -o-transition: .7s;
    transition: .7s;
    cursor: pointer;
    display: inline-block;
    line-height: 19.8px;
}

.costquestion {
    margin-top: 10px;
}

.costquestionarea {
    display: none;
    background-color: #f7f7f7;
    border-top: solid 1px;
    width: 660px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #333;
}

    .costquestionarea p {
        padding-bottom: 8px;
    }

.costquestions {
    padding: 8px 15px 10px 15px;
    background-color: #f7f7f7;
}

.costquestionsavings {
    border-top: solid 1px #c6c6c6;
    padding: 8px 15px 10px 15px;
    background-color: #efefef;
}

.inputs-container-hidden {
    display: none;
}

#main-4col {
    float: none !important;
    margin-left: 175px;
}

/*///Barcode generator*/

   .category {
        height: 120px !important;
        margin-left: 0;
    }

     .category.selected {
        height: 128px !important;
        margin: -4px 0;
    }

    .categories {
        height: 120px !important;
    }

    header h4:first-child {
        font-size: 15px;
        font-weight: normal;
    }

    .btn-barcode, .button {
        font-weight: bold;
        background-color: #f6e616;
        border: 0;
        color: #000 !important;
        font-size: 12px;
        padding: 5px 15px;
        -webkit-box-shadow: 0 1px 3px 0 #999;
        box-shadow: 0 1px 3px 0 #999;
        -webkit-transition: .7s;
        -moz-transition: .7s;
        -ms-transition: .7s;
        -o-transition: .7s;
        transition: .7s;
        cursor: pointer;
        display: inline-block;
        line-height: 19.8px;
    }